
Redmine - Defect #5936

Theme calendar.css ignored

2010-07-22 12:52 - Noname Noname

Status: Closed Start date: 2010-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I've created new theme without any problems. But when I realize that there are also calendar which I should be able to change as

well using the same method, add new css file with include on first line - so this doesn't work! By the way Firebug shows that it's

already used as overriding .. only what I can do just change directly calendar.css from global folder!

History

#1 - 2010-07-22 13:34 - Noname Noname

as well in original calendar.css has wrong value for (line 62)

.calendar thead .hilite {

padding: 1px; /* THIS SHOULD BE CHANGED TO 2 because WED is jumping on hover-over */

}

#2 - 2011-03-08 15:10 - Etienne Massip

- Category changed from UI to Themes

#3 - 2015-07-12 10:51 - Go MAEDA

- Status changed from New to Closed

The date picker had been replaced with the JQuery UI Datepicker in Redmine 2.1 and calendar.css was deleted.

#4 - 2015-08-06 14:23 - Toshi MARUYAMA

- Estimated time deleted (2.00 h)
